#formHolder > h3 {
    font-size: 28px;
    font-weight: 300;
    line-height: 28px;
    margin: 0 0 30px;
    padding: 0;
    position: relative;
    text-transform: uppercase;
}

#registerMultiStepContainer {
    max-width: 350px;
    margin: 0 auto;
}

.stepsHandles {
    margin-bottom: 10px;
}

.step-handle {
    background: #fff;
    display: inline-block;
    height: 5px;
    margin-right: 1%;
    text-indent: -9999px;
    width: 24%;
}

.active .step-handle {
    background-color: #B03260;
}

ul.listing li {
    border: medium none;
    padding: 0;
}
    
.step-header {
  color: #fff;
  margin-bottom: 10px;
  font-size: 1.5em;
}

.buttons {
    margin-top: 20px;
}

.buttons button.next {
    background-color: #ca4372;
    border: 1px solid #f3dbed;
    border-radius: 4px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    font-family: "Roboto Condensed",Arial !important;
    font-size: 21px;
    padding: 7px 0;
    text-transform: uppercase;
    width: 100% !important;
    cursor: pointer;
    border-width: 0 0 1px 0;
}

#formbox label {
    margin: 0;
    text-align: left;
    padding-right: 0;
}

ul.listing em {
    color: red;
    display: inline;
    margin-right: 0.3em;
    width: auto;
}

#form_signup_city_name,
#form_signup_looking_id,
#form_signup_city, 
#form_signup_zip {
    color: #444;
}

.regGeoLocationContainer > .custom {
    clear: both;
}

#progress-container {
    color: #fff;
}

#progress-bar {
    background-color: #B03260;
    height: 10px;
}

ul.listing li label {
    display: block;
    width: 100%;
    color: #fff;
    margin: 2px 0; /* m.rancic */
}

#formbox form select, FORM SELECT, 
#formbox form input[type="text"], 
#formbox form input[type="text"]:focus, 
#formbox form input[type="password"], 
#formbox form input[type="password"]:focus,
#registration-step-3 #signup_zip {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    z-index: 1;
    /* m.rancic */
    border: none;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
    border-radius: 2px;
    line-height: 1.5em;
}

.iam, .looking {
    padding: 5px 0;
}

.iam select, .looking select {
    width: 100%;
}

.row.birthday label {
    display: block;
    float: none;
    width: 100%;
    margin: 3px 0; /* m.rancic */
}

.row.birthday select {
    width: 31.333%;
    margin-right: 2%;
}

#form_signup_gender_id,
#form_signup_country,
#form_signup_city_name,
#form_signup_looking_id,
#form_signup_city,
#form_signup_zip {
    width: 100%;
}

ul.listing li#registration-step-3 label, 
ul.listing li#registration-step-3 input, 
#formbox ul.listing li#registration-step-3 input[type="text"]:focus, 
ul.listing li#registration-step-3 select {
    width: 100%;
    margin: 3px 0; /* m.rancic */
}

ul.listing .disclaimer label {
    float: none;
    width: 100%;
}
    
#formbox .disclaimer label {
    font-size: 1em;
    text-transform: none;
}
    
#welcome .signupWrap {
    display: none;
}

form .row {
    padding: 0;
}

.error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  text-shadow:none;
  clear: both;
  display: block;
  height: auto;
  padding: 0.25em;
  text-align: center;
}

/* m.rancic,10.11.2014. */
.hpForm .formWrapper { padding-top: 35px; }
/**/

.formWrapper {height:400px; display:table; width:100%; box-sizing:border-box;}
#registerMultiStepContainer {display:table-cell; vertical-align:middle;}